* {margin:0; padding:0; border:0}

body {font:normal 76% Verdana,Arial,Helvetica,sans-serif; line-height:1.4em; background-color:#f2f5fd; background-image:url(graphics/web-design-background.gif); background-repeat:repeat-y; color:#0F3150; height:100%; overflow-y:auto}
html > body {font-size: 15px}


/****** PAGE LAYOUT STYLES  ******/

#mainContent {margin:0 0 0 300px; border:0; z-index:20}
#mainContent #mainContentBody {width:75%; margin:0 0 0 6%; max-width:44em; padding:4em 4% 1em 0; background-color:#F8FAFF; border-right:2px solid #e2e8f6}
#mainContent img {float:right; border: 1px solid #000000; margin:0.1em 0 0.3em 1.5em}
#mainContent img.inline {border:0; margin:0; float:none}
#mainContent li {margin-left: 3em; padding-left:0.2em}
#mainContent ul ul {margin:0; padding-left:0.2em}

#logo {position:fixed; top:20px; left:20px; width:303px; height:198px; z-index:30}
#logo1 {position:fixed; top:218px; left:63px; width:53px; height:60px; background-image:url(graphics/internet-marketing.gif); z-index:30}
#logo2 {position:fixed; top:218px; left:273px; width:45px; height:40px; background-image:url(graphics/marketing-internet.gif); z-index:30}

#menu {position:fixed; top:218px; left:99px; width:192px; background-image:url(graphics/design-company-logo.gif); z-index:20}
#menu li {list-style-type:none; margin:0 0 0 17px; line-height:1.2em}
#menu ul {margin:0; padding:0}
#menu a:link, #menu a:visited {display: block; color: #3366CC; text-decoration: none; font: normal 0.85em Arial,Helvetica,sans-serif; width:151px; border-bottom: 1px solid #CADEFF; padding:2px 2px 3px 4px}
#menu a:hover, #menu a:active {display: block; color: #3366CC; text-decoration: none; font: normal 0.85em Arial,Helvetica,sans-serif; width:151px; border-bottom: 1px solid #CADEFF; padding:2px 2px 3px 4px; background-color:#CADEFF}
#menu a.umenu:link, #menu a.umenu:visited {background-color:#deeaff}
#menu p {font:bold 0.8em Arial, Helvetica, sans-serif; text-align:center; text-transform:uppercase; margin:0 0 0.1em}

#google-search {position:fixed; left:71px; bottom:0px; padding:0 0.5em 0.3em 1em; margin:0; background-color:#F8FAFF; border-right:1px solid #000000; border-top:1px solid #000000; z-index:0}
#google-search input.google1 {padding:2px; margin-right:0.5em; border:1px solid #666666; font:12px Arial, Helvetica, sans-serif}
#google-search input.google2 {padding:1px 0; border:1px solid #666666; font:12px Arial, Helvetica, sans-serif; cursor:pointer}
#google-search td {padding:0 1em 0.2em 0; font:10px Arial, Helvetica, sans-serif}
div.google-ad {border:0; margin:1em 0 2em}  /* 1px solid #0084DB */

#bookmark {margin:0; padding:0; width:192px; height:65px; background-image:url(graphics/design-logo-company.gif)}

#topNav {position:fixed; width:90%; left:70px; top:0; padding-top:6px; height:23px; color:white; border-bottom:1px solid #f8faff; background-color:#00217E; background-image:url(graphics/topnav-bg2.gif); font:13px Arial, Helvetica, sans-serif; text-align:right; z-index:15}
#topNav a:link, #topNav a:visited {color:#CCD6F0; font-weight: normal; text-decoration:none; border:0}
#topNav a:hover, #topNav a:active {color:white; font-weight: normal; text-decoration:none; border:0}

#navFix {position:fixed; width:20%; right:0; top:0; height:23px; padding-top:6px; background-color:#00217E; background-image:url(graphics/topnav-bg2.gif); font:14px Arial, Helvetica, sans-serif; z-index:14}

#arc1 {position:fixed; left:323px; top:29px; width:140px; height:23px; background-image:url(graphics/company-logo-business.gif); z-index: 16}
#arc2 {position:fixed; left:70px; top:276px; width:16px; height:93px; background-image:url(graphics/company-logo-template.gif); z-index: 16}

#footer {text-align:center; font:0.8em Arial,Helvetica,sans-serif; line-height:1.4em; margin-top:3em}

* html #logo, * html #logo1, * html #logo2, * html #menu, * html #topNav, * html #navFix, * html #arc1, * html #arc2, * html #newsBoxWrap, * html #google-search {position:absolute}



/******  GENERAL STYLES  ******/

h1 {font-size: 1.8em; font-family:Arial, Helvetica, sans-serif; color: #000000; text-align:center; margin-bottom:1em; line-height:1.2em}
h2 {font-size: 1.3em; color: #000000; text-align:center; margin-bottom:1.4em; font-weight:normal; line-height:1.4em}
h3 {font-size: 1.3em; color:#be8420; margin-top:1.8em; margin-bottom:0.4em}
h4 {font-size: 1.1em; color:#be8420; margin-top:0.4em; margin-bottom:0.2em}
h5 {font: 1.2em Arial, Helvetica, sans-serif; color:#000000; margin-bottom:1em}

p, blockquote, ul, ol, div {margin-bottom:1.5em}
blockquote {margin-left:3em}
p.bold {font-weight: bold; color:#0F3150}
p.newsletter {font-size: 0.8em}
p.table {font-size:0.8em; color:#000000; margin:0; line-height:1.4em}

.small {font-size:0.8em}
.list {font-weight:bold; color:#2A6399; margin-top:0px; margin-bottom:5px; text-align:center}
.list2 {font: 9px Arial,Helvetica,sans-serif; margin-top:0px; margin-bottom:0px; text-decoration:none}
.header {margin-bottom:3px; margin-top:3px}

div.resourceBox {background-color:#FFFFFF; padding:0.8em; margin:0.1em 0 0.3em 1.5em; float:right; width:30%; border:1px solid #0066FF; font-family:Arial, Helvetica, sans-serif}
#mainContent div.resourceBox li {margin:0 0 1em 1.5em; padding-left:0.1em; font-size:0.8em; line-height:normal}
div.resourceBox p {font-weight:bold; text-align:center; margin-bottom:1em; line-height:normal}

div.testimonial {background-color:#FFFFFF; padding:0.8em; margin:0.1em 0 0.3em 1.5em; float:right; width:30%; border:1px solid #0066FF; font-family:Arial, Helvetica, sans-serif}
div.testimonial p {margin-bottom:0.6em; line-height:normal}
div.testimonial a:link, div.testimonial a:visited, div.testimonial a:hover  {font-weight:normal; font-size:0.8em; border:0}

div.sidebar {background-color:#cdd9f2; padding:0.4em 0.8em}

div.code {float:right; width:25%; color:#000000; background-color:#FFFFFF; font:0.85em "Courier New", Courier, mono; border:1px solid #53618E; line-height:normal; padding:0.5em; margin:0.5em 0 0.8em 2em}

span.bold {color: #be8420; font-weight: bold}
span.highlight {background-color:#FFFF99; padding:0 0.2em}
span.umenu {display: block; color: #0044BB; text-decoration: none; text-align:left; font: bold 12px Arial,Helvetica,sans-serif; background-color:#7DAEFF; width:140px; margin:0 0 0 0; border: 1px solid #CADEFF}
li.sitemap {margin-bottom:5px}
pre	{font:0.9em "Courier New", Courier, mono; margin-bottom:1.5em}

input.text, select, textarea {font: 12px Arial, Helvetica, sans-serif; color:#000000; background-color:#FFFFFF; border:1px solid #0084DB}
table.box {margin-top:5px; margin-bottom:10px; margin-left:25px}
table.packages li, table.packages p {font:0.9em Arial, Helvetica, sans-serif; line-height:1.3em; margin-bottom:0.8em}

table.quote h1 {font:normal 1.2em Verdana, Arial, Helvetica, sans-serif; text-align:left}
table.quote td {padding:0 1em 1em 0}
table.quote input, table.quote textarea, table.quote select {padding:2px; border:1px solid #333333}

table.compare td {padding:5px}
table.compare li, table.compare p {font:0.9em Arial, Helvetica, sans-serif; line-height:1.3em; margin-bottom:0.8em}
table.compare h1 {font:bold 1em Verdana, Arial, Helvetica, sans-serif}

#template * {padding:0; margin:0; line-height:normal}
#template input, #template select {margin:0 0 5px 3px; padding:1px}

img.portfolio {margin:2px 0 10px 15px; border: 1px solid black; text-align:left}

a:link {color: #0066FF; text-decoration:none; border-bottom:1px solid #0066FF; font-weight: bold}
a:visited {color: #0046C5; text-decoration:none; border-bottom:1px solid #0046C5; font-weight: bold}
a:hover, a:active {color: #2F9CFF; text-decoration:none; border-bottom:1px solid #2F9CFF; font-weight: bold}

a.image:link, a.image:visited, a.image:hover, a.image:active {border:0}

a.noUnder:link {color: #0066FF; text-decoration:none; border:0; font-weight: bold}
a.noUnder:visited {color: #0046C5; text-decoration:none; border:0; font-weight: bold}
a.noUnder:hover, a.noUnder:active {color: #2F9CFF; text-decoration:none; border:0; font-weight: bold}




/******  EMAIL SIGNUP STYLES ******/

#emailBoxWrap {position:fixed; top:200px; left:50%; margin-left:-160px; width:522px; overflow:hidden; z-index:200}
#emailBox {position:relative; left:0; top:0; width:432px}
* html #emailBoxWrap, * html #emailBox {position:absolute}

#emailBox h1 {font:bold 1.2em Tahoma, Arial, Helvetica, sans-serif; margin:0 0 0.2em 0; text-align:left}
#emailBox p {font:1em Arial, Helvetica, sans-serif; line-height:1.2em; margin-bottom:0.8em}
#emailBox li {font:1em Arial, Helvetica, sans-serif; line-height:1.2em}
#emailBox ul {margin:0 0 0.8em 2em; padding-left:0.25em}
#emailBox input {background-color:#ffffff; border:1px solid #4a4517; padding:0.15em; font:0.8em Arial, Helvetica, sans-serif; margin:0}
#emailBox a:link, #emailBox a:visited {color: #91805E; border:0}
#emailBox a:hover {color:#000000}

#submitButton {display: inline; background-color:#ffffff; border:1px solid #4a4517; text-align:center; padding:0.25em; margin:0.5em 0; font-family:Arial, Helvetica, sans-serif; cursor:pointer}
#submitButton:hover {background-color:#EEE3BD}



/******  HOMEPAGE STYLES  ******/

#answer1, #answer2, #answer3, #answer4, #answer5, #answer6, #answer7, #answer8 {display:inherit}

#newsBoxWrap {position:fixed; width: 30em; left:375px; z-index: 900; overflow:hidden; display:none}
#newsBox {position:absolute; left:0; top:0; width:26em; border:1px solid #d2bf95; background-color:#faf5eb; padding:1.5em}
#newsBox p {font-family: Arial, Helvetica, sans-serif}
#newsBox input {background-color:#ffffff; border:1px solid #d2bf95; padding:0.15em; font:0.8em Arial, Helvetica, sans-serif}

#submitButton {background-color:#ffffff; border:1px solid #d2bf95; text-align:center; display:inline; padding:0.25em; font-family:Arial, Helvetica, sans-serif; cursor:pointer}

div.colourBox {width:3em; height:1.5em; margin:0; border:1px solid black}
table.colourBox td {text-align:center; padding:0.25em; background-color: #F8FAFF; font-size:0.8em; line-height:1.2em}




/******  SITEMAP PAGE STYLES  ******/

a.sitemap:link {color: #0066FF; text-decoration:none; border:0; font-weight: normal}
a.sitemap:visited {color: #0046C5; text-decoration:none; border:0; font-weight: normal}
a.sitemap:hover, a.sitemap:active {color: #2F9CFF; text-decoration:none; border:0; font-weight: normal}
